using Godot;
using System;

public partial class TutorialScreen : Control
{
	[Export(PropertyHint.File)] public string scene;
	private Button btn;

	// Called when the node enters the scene tree for the first time.
	public override void _Ready()
	{
		btn = GetNode<Button>("PanelContainer/MarginContainer/VBoxContainer/MarginContainer/Button");
		btn.Pressed += return2MainMenu;
	}

	public void return2MainMenu()
	{
		GetTree().ChangeSceneToFile(scene);
	}
}
